/*
Theme Name: Child theme
Theme URI: https://www.searchflow.nl
Description: 
Author: Searchflow
Author URI: https://www.searchflow.nl
Template: hello-elementor
Version: 1.0.0
Text Domain: sf-child
*/


/*--SF: Misc--*/
.sf_default_transition{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
input:focus, button:focus, textarea:focus, select:focus{
	outline: none !important;
	box-shadow: none !important;
}
.elementor-button-icon{
	display: flex;
    align-items: center;
}
.elementor-widget-text-editor .elementor-widget-container p:last-child {
    margin-bottom: 0px;
}
.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{
	padding-inline-start: 0px;
}

/*--SF: Forms--*/
.gform_wrapper input{
	block-size: auto !important;
}
.gform-theme--foundation .gform-grid-col{
	padding-inline: 16px;
}
.gform-theme--foundation .gform-grid-row{
	margin-inline: -16px;
}
.gfield_required.gfield_required_text{
	display: none;
}
.gform-theme--foundation .gform_fields{
	grid-row-gap: 16px;
    row-gap: 16px;
}
.sf-logo  a img{
	width: 79px!important;
}
.home header > div{
	background: #fff0!important;
}
.sf_gr_avatar{
	background: #fff0!important;
	width: 40px!important;
}
.sf_gr_avg{
	color: #fff;
	font-weight: 600;
}
.sf-image-opties-home img{
	object-fit: cover;
    height: 305px;
}
.sf_attributes{
	border-top: 1.5px solid #E4E4E7;
	padding-top: 16px;
}
.sf_attributes {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sf_divider {
    display: inline-block; 
    width: 1px;
    align-self: stretch; 
    background: #E4E4E7;
    vertical-align: middle;
}
.sf_attr{
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	color: #18181BB2;
}
.sf_short_desc{
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
}
.swiper-pagination-bullet-active{
	background-color:#000!important;
}
.swiper-pagination-bullet{
	opacity: 1!important;
}
.e-n-accordion-item{
	border-bottom: 1px solid #E6DCDA;
}
.sf-slider-opties .e-con-inner > .e-child:hover{
	border: 1px solid #8D615A;
}
body header .sf-button-header .elementor-button:hover{
	background: #000!important;
	border: 1px solid #000!important;
}
body header .sf-scrolled, .page-id-38 header .sf-header, .error404 header .sf-header{
	background: #fff!important;
	border-bottom: 1px solid #F1F4F8;
}
body header .sf-scrolled .menu-item a, .page-id-38 header .menu-item a, .error404 header .menu-item a{
	color: #000!important;
}
body header .sf-scrolled .sf-button-header:hover .elementor-button-icon svg path, .page-id-38 header .sf-button-header:hover .elementor-button-icon svg path, .error404 header .sf-button-header:hover .elementor-button-icon svg path{
	fill:#000!important;
}
body header .sf-scrolled .sf-button-header:hover .elementor-button-text, .page-id-38 header .sf-button-header:hover .elementor-button-text, .error404 header .sf-button-header:hover .elementor-button-text{
	color: #000!important;
}
body header .sf-scrolled .sf-button-header:hover .elementor-button, .page-id-38 header .sf-button-header:hover .elementor-button, .error404 header .sf-button-header:hover .elementor-button{
	border: 1px solid #000!important;
}
body header .sf-scrolled .sf-button-header .elementor-button, .page-id-38 header .sf-button-header .elementor-button, .error404 header .sf-button-header .elementor-button{
	background: #000!important;
}
body header .sf-scrolled .sf-button-header:hover .elementor-button, .page-id-38 header .sf-button-header:hover .elementor-button, .error404 header .sf-button-header:hover .elementor-button{
	background: #fff!important;
}
body header .sf-scrolled .sf_counter .yith-wcwl-items-count{
    color: #000 !important;
}
.sf-scrolled .sf-logo img, .page-id-38 .sf-header .sf-logo img, .error404 .sf-header .sf-logo img {
    filter: invert(1);
}
.yith-wcwl-add-to-wishlist-button{
	z-index: 1 !important;
}
@media only screen and (max-width: 1024px) {
	.sf-scrolled svg path, .page-id-38 .sf-header svg path, .error404 .sf-header svg path{
		fill: #000;
	}
}
.sf-subtext{
    max-width: 702px!important;
}
.woocommerce-loop-product__title{
	color: #000!important;
	font-weight: 600!important;
}
.sf-filters .jet-filters-group{
	flex-direction: row!important;
	gap: 20px;
}
.sf-filters  .jet-filter{
	flex: 2 1 auto;
}
.sf-filters  .jet-filter select{
	height: 46px;
	-webkit-appearance: none;
  	-moz-appearance: none;
  	appearance: none;
	background-image: url("data:image/svg+xml;utf8,\
<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='currentColor' stroke-width='1.6' stroke-linecap='round' stroke-linejoin='round'>\
<path d='M4 6l4 4 4-4'/></svg>");
  	background-repeat: no-repeat;
  	background-size: 1em auto;
  	background-position: right 0.75rem center;
  	color: #000;
}
.sf-scheiding{
	margin: 0 16px;
}
.sf-extra-info table tbody>tr:nth-child(odd)>td, .sf-extra-info table tbody>tr:nth-child(odd)>th, .sf-extra-info table tbody>tr:nth-child(even)>td, .sf-extra-info table tbody>tr:nth-child(even)>th{
	background: #fff0!important;
}
.sf-extra-info table td, .sf-extra-info table th, .woocommerce .sf-extra-info table.shop_attributes{
	border: none!important;
}
.sf-extra-info .woocommerce-product-attributes-item{
	border-bottom: 1px solid #E3E8EF;
}
.woocommerce .sf-extra-info table.shop_attributes th{
	width: auto!important;
}
.sf-extra-info .woocommerce-product-attributes-item__value{
	text-align: right;
	font-style: normal!important;
	color: #18181B;
}
.sf-extra-info .woocommerce-product-attributes-item__label{
	text-align: left;
	font-weight: 400!important;
}
.sf-extra-info th, .sf-extra-info td{
	padding: 16px 0!important;
}
.woocommerce .sf-extra-info table.shop_attributes td p{
	padding: 0!important;
}
.woocommerce-product-attributes-item__label{
	font-size: 16px;
	color: #8d615a;
}
.woocommerce-product-attributes-item__value{
	font-size: 16px;
	color: #18181B;
	font-weight: 500;
}
.sf_product_attributes{
	margin-bottom: 0px!important;
}
@media only screen and (max-width: 769px) {
	.sf-slider-upsells ul{
		display: block!important;
		z-index:0;
	}
}
.woocommerce-product-gallery__trigger{
	z-index:1!important;
}
.slider-progress-bar {
  	position: relative;
  	height: 6px;
  	background: #F2EDED;
  	margin-bottom: 0px;
  	overflow: hidden;
  	border-radius: 500px;
}

.slider-progress {
  	height: 100%;
  	width: 0;
  	background: #8D615A!important;
  	transition: width 0.3s ease;
	border-radius: 500px;
}
.sf-button-slide.active, .sf-button-slide:hover{
	color: #fff;
	font-size: 16px;
	line-height: 1em!important;
	background: #18181B;
	border-radius: 12px!important;
	padding: 12px 24px!important;
	border: 0.5px solid #18181B;
}
.sf-button-slide{
	color: #18181B;
	font-size: 16px!important;
	line-height: 1em!important;
	background: #fff;
	border-radius: 12px!important;
	padding: 12px 24px!important;
	border: 0.5px solid #D9CAC8;
}
.sf-custom-over{
	gap: 16px;  
	display: flex;
}

.sf-functie-2::before{
	content: "";
	position: absolute;
	width: 1px;
    height: 12px;
    background: #99726D;
    left: 0;
    top: 30%;
}
.sf-item img {
	width: 100%;
	height: 464px;
	object-fit: cover;
	display: block;
	border-radius: 12px;
}
.sf-masonry {
	z-index: 0!important;
}

@media only screen and (min-width: 1024px) {
	.sf-image-over img{
		object-fit: cover;
		width: 100%!important;
		height: 600px;
	}
	.sf-image-over-2 img{
    	height: 630px;
    	object-fit: cover;
	}
	.sf-item {
  		overflow: hidden;
	}
	.sf-masonry {
		display: grid;
		grid-template-columns: 1fr 1fr; /* twee kolommen */
		grid-template-rows: 1fr 1fr;    /* twee rijen */
		gap: 24px; 
		height: 824px; 
	}
	.sf-item img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		display: block;
		border-radius: 12px;
	}
	.sf-item-1 {
		grid-column: 1;
		grid-row: 1;
	}
	.sf-item-2 {
		grid-column: 1;
		grid-row: 2;
	}
	.sf-item-3 {
		grid-column: 2;
		grid-row: 1 / span 2; /* neemt beide rijen in beslag */
	}
}
.gform_button.button{
	width: 100%!important;
	border-radius: 8px!important;
	background: #18181B!important;
	padding: 12px!important;
	font-size: 16px!important;
}
.gform-body input::placeholder, .gform-body textarea::placeholder{
	color: #CCB9B6!important;
	font-size: 16px!important;
}
.gform-body input, .gform-body textarea{
	font-size: 16px!important;
	border-radius: 8px!important;
	border: 1px solid #E3E8EF!important;
}
.gform-body input{
	height: 48px!important;
}
.gform-theme--foundation .gfield textarea.large{
	min-block-size: 0rem;
	height: 131px;
}
.gform-body label{
	font-size: 16px!important;
	margin-bottom: 16px!important;
}
@media only screen and (min-width: 1024px) {
	.gform_fields{
		gap: 32px!important;
	}
}
.wishlist_table .product-price, .wishlist_table .product-stock-status, .wishlist_table .product-add-to-cart{
	display: none;
}
.home .elementor-item-active{
	color: #fff !important;
}
.sf-favorieten tbody{
	display: flex;
	flex-wrap: wrap;
}
.sf-favorieten th{
	display: none;
}
@media only screen and (min-width: 1025px) {
	.sf-favorieten tr{
		display: grid;
		width: calc(100% / 4); 
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.sf-favorieten tr{
		display: grid;
		width: calc(100% / 3); 
	}
}
@media only screen and (max-width: 768px){
	.sf-favorieten tr{
		display: grid;
		width: calc(100% / 2); 
	}
	.sf-favorieten .wishlist_table tr td.product-thumbnail{
		display: block!important;
	}
}
.sf-favorieten td, .sf-favorieten table{
	border: none!important;
}
.sf-favorieten .wishlist_table tr td.product-thumbnail a{
	max-width: 500px;
}
.sf-favorieten a.remove{
	color: #8d615a!important;
	margin-bottom: -34px;
	z-index: 1;
}
.sf-favorieten .woocommerce a.remove:hover{
	color: red!important;
	background-color: #fff!important;
	margin: 0px!important;
	border-radius: 0px!important;
	font-size: 24px!important;
}
.sf-wishlist-shortdesc{
	line-height: 24px;
	color: #000!important;
	min-height: 72px;
}
.product-name > a{
	font-weight: 600!important;
	padding-bottom: 8px!important;
	line-height: 24px!important;
	display: block;
}
.yith-wcwl-share, .wishlist-title-container{
	display: none;
}